

//import java.;


public class DiaryEntry {
  public String firstName,lastName,emailAddress,phone,apantisi;

   public DiaryEntry(String firstName1,String lastName1,String emailAddress1, String phone1){
      firstName    = new String(firstName1);
      lastName     = new String(lastName1);
      emailAddress = new String(emailAddress1);
      phone        = new String(phone1);
      }

   public String makeString() {
	return firstName.concat(lastName).concat(emailAddress).concat(phone);
	}
   }
	
	


	

